Subject: Fw: Less salary credited in account
From: "Shree Vats (Accountant)" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 9 Jul 2019 06:28:15 +0000

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Gaurav Bhatnagar <[email-masked]>
Sent: Monday, July 8, 2019 10:02 PM
To: Shree Vats (Accountant)
Cc: Virat Joshi
Subject: Fwd: Less salary credited in account

Hi Shree,

This is regarding my salary. I have come to office always in time, without any late coming, without any unsanctioned leaves. Last month my Team Lead was Parvez. I always follow each and every rule and regulation of the company. my salary is 32000, and I found only approx. 27000 in my account. I have done approx. 26 hours over time last month. I was always in time with no extra leaves. I am sure that you will resolve it soon. Can you please find the issue and resolve it as soon as possible. In the meanwhile I request you to please provide breakdown of salary which you have transferred to my account.

Thank you for your consideration.

Kind Regards
Gaurav
Team Viagogo